## NAME

db.databases - list all databases for a given driver
(GRASS Database Program)

## SYNOPSIS

db.databases [-l] [driver=name] [location=name[,name,...]]

### Flag:

-l
  Output database location also

### Parameters:

driver
  Driver name
location
  Database location(s)

## SEE ALSO

db.columns, db.createdb, db.describe, db.drivers, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $